Bug 169544 - Review Request: php-tidy
Summary: Review Request: php-tidy
Status: CLOSED DUPLICATE of bug 170131
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: David Lawrence
URL: http://www.peptolab.com/developer/php...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-29 14:53 UTC by Simon Mundy
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-14 13:35:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Simon Mundy 2005-09-29 14:53:27 UTC
Spec Name or Url: http://www.peptolab.com/developer/php-tidy.spec
SRPM Name or Url: http://www.peptolab.com/developer/php-tidy-5.0.4-10.4.src.rpm
Description: Adds the Tidy shared library to PHP

I wrote this in response to a suggestion by Joe Orton that Tidy support be moved to extras, as the LibTidy package also resides here.

Comment 1 Simon Mundy 2005-09-29 14:59:49 UTC
Sorry, I forgot to add that I've tied the initial release numbers to the most recent version of PHP - is this 
appropriate? I created the spec file using conventions from existing PHP packages to ensure it will meet 
your requirements.

Comment 2 Dmitry Butskoy 2005-10-10 16:00:54 UTC
Simon,

After some discussion in the fedora-extras-devel list:
https://www.redhat.com/archives/fedora-extras-list/2005-October/msg00089.html ,
https://www.redhat.com/archives/fedora-extras-list/2005-October/msg00212.html ,
a decision was accepted to create common source rpm package (php-extras) for all
subpackages with additional php modules not included in the main FC distro.

As php-tidy is a part of standard PHP5 distribution, the "php-extras" work seems
to eat your package completely... :)

See review request at bug #170131 . Let's work further together?..






Comment 3 Dmitry Butskoy 2005-10-14 13:35:30 UTC

*** This bug has been marked as a duplicate of 170131 ***


Note You need to log in before you can comment on or make changes to this bug.